/* main contracts styles */

table.research-contracts tbody tr td {
    padding: .4rem .6rem;
    vertical-align: middle;
    line-height: 1.2rem;

    &:not(:nth-child(2)) {
        text-align: center;
    }
}
